Uploaded image for project: 'RESTEasy'
  1. RESTEasy
  2. RESTEASY-604

Upgrade tjws in RESTEasy to newest version that supports servlet 3.0

    Details

      Description

      Now the RESTEasy has used a patched version of tjws and put it inside the project itself. This version of tjws relies on servlet 2.5. It needs to be upgraded to newest version of tjws that supports servlet 3.0.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  weinanli Weinan Li
                  Reporter:
                  weinanli Weinan Li
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: